ServerEvents.recipes((event) => {
    // Crab Trap
  event
  .shaped("crabbersdelight:crab_trap", [
    "ABA", 
    "BDB", 
    "CCC"
  ], 
  {
    A: "farmersdelight:safety_net",
    B: "minecraft:bamboo",
    C: "minecraft:bamboo_slab",
    D: "minecraft:heart_of_the_sea",
  })
  .id("crabbersdelight:crab_trap");
});